/* Class = "NSTextFieldCell"; title = "Start Booming!"; ObjectID = "KQH-Fk-BGz"; */
"KQH-Fk-BGz.title" = "Boom を開始！";

/* Class = "NSWindow"; title = "Start Booming!"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Boom を開始！";

